.bg {
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
}


.bg mat-form-field {
    width: 300px;
}
.button-group {
    text-align: center;
}